<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>ユーザ情報更新</title>
    <!-- myPage.cssの読み込み -->
    <link href="css/myPage.css" rel="stylesheet" type="text/css" />
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- common.cssの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <a class="nav-link" href="home.html">ユーザ情報更新</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <li class="nav-item">
                    <a class="nav-link" href="myPage.html">マイページ</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cart.html">カート</a>
                </li>
                <li class="nav-item">
                    <a class="btn btn-danger" href="index.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container mt-5">
        <!-- ユーザ情報 -->
        <div>
            <div class="col-3 mx-auto">
                <h3>ユーザ情報更新</h3>
            </div>
            <div class="col-4 mx-auto userInfo">
                <table>
                    <tbody>
                        <tr>
                            <td height="50">ログインID</td>
                            <td><input type="text" value="sample"></td>
                        </tr>
                        <tr>
                            <td height="50">パスワード</td>
                            <td><input type="text" value="0000"></td>
                        </tr>
                        <tr>
                            <td height="50">パスワード（確認用）</td>
                            <td><input type="text" value="0000"></td>
                        </tr>
                        <tr>
                            <td height="50">ユーザ名</td>
                            <td><input type="text" value="たな"></td>
                        </tr>
                        <tr>
                            <td width="100" height="50">名前</td>
                            <td width="200"><input type="text" value="田中太郎"></td>
                        </tr>
                        <tr>
                            <td height="50">住所</td>
                            <td><input type="text" value="東京都"></td>
                        </tr>
                    </tbody>
                </table>
                <div class="col-8 mx-auto"><input type="button" class="btn btn-danger ml-5" value="更新"></div>

            </div>
        </div>